version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: jmdWUzIHNFThfPprD0TwhXIkv6DD1scS64HHfkrYX1tt+X/p5GIlT9erSxMqzcZUSslbq78Y0DF2afij3n6/WA==
    size: 188815672
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: jmdWUzIHNFThfPprD0TwhXIkv6DD1scS64HHfkrYX1tt+X/p5GIlT9erSxMqzcZUSslbq78Y0DF2afij3n6/WA==
releaseDate: '2025-11-13T09:38:16.452Z'
